tourism_hub_locations_block:
  label: Locations block
  namespace: Organisms/TM - Tourism hub
  use: '@organisms/tm-th/tourism-hub-locations-block.twig'
  description: Locations block
  libraries:
    - tourism_hub_locations_block_lib:
        css:
          component:
            ../styles/tourism-hub.css: {}
  fields:
    header:
      type: text
      label: Header
      preview: Top destinations
    locations:
      type: object
      label: Locations
      preview:
        - name: Edinburgh
          image: <img class="w-100" src="https://picsum.photos/600/360?rnd=a1">
          url: /
        - name: Glasgow
          image: <img class="w-100" src="https://picsum.photos/600/360?rnd=a2">
          url: /
        - name: Aberdeen
          image: <img class="w-100" src="https://picsum.photos/600/360?rnd=a3">
          url: /
        - name: Dundee
          image: <img class="w-100" src="https://picsum.photos/600/360?rnd=a4">
          url: /
        - name: Inverness
          image: <img class="w-100" src="https://picsum.photos/600/360?rnd=a5">
          url: /
        - name: Dumfermline
          image: <img class="w-100" src="https://picsum.photos/600/360?rnd=a6">
          url: /
        - name: Perth
          image: <img class="w-100" src="https://picsum.photos/600/360?rnd=a7">
          url: /
        - name: Stirling
          image: <img class="w-100" src="https://picsum.photos/600/360?rnd=a8">
          url: /
